RubyGems MiniMagic 'mini_magick.rb' Remote Command Execution Vulnerability

Bugtraq ID: 58448
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 12 2013 12:00AM
Updated: Mar 12 2013 12:00AM
Credit: Larry W. Cashdollar
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus